Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000296 [Piwigo] albums feature always 2006.03.01 01:30 2008.07.05 02:02
Reporter mathiasm View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version BSF branch (dev)
  Target Version Product Build svn:1059
Summary 0000296: Ability to add category content to cart(caddie)
Description I wish I can choose a category and add all elements to the caddie for further actions.
I think it just need a new button radio "add all elements to caddie" in the Category Batch management page (admin.php?page=element_set&cat=1 in global mode)
Steps To Reproduce From admin account logged, go to
Administration/Categories/Manage, and choose the "manage category elements" icon for one category. You're at it.
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000692)
mathiasm (manager)
2006.03.14 16:28
edited on: 2006.03.14 16:31

Ca existe en PhpWebGallery 200512112319, mais lors de la consultation de la catégorie en tant qu'admin. Je l'auraisplutot vu là où je l'ai signalé (dans la gestion du panier dans la gestion par lot ).
Non?

(0002283)
mathiasm (manager)
2008.07.05 02:02

At least.

Target=all in batch anagmeent, afetr clicking on manage category elements.

- Issue History
Date Modified Username Field Change
2006.03.01 01:30 mathiasm New Issue
2006.03.01 01:30 mathiasm browser => any
2006.03.01 01:30 mathiasm Web server => Apache 1.3.x
2006.03.14 16:28 mathiasm Note Added: 0000692
2006.03.14 16:31 mathiasm Note Edited: 0000692
2008.07.05 02:02 mathiasm Status new => closed
2008.07.05 02:02 mathiasm Note Added: 0002283
2008.07.05 02:02 mathiasm Resolution open => fixed
2008.07.05 02:02 mathiasm Fixed in Version => 1.7.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker